<?php

    session_start();
 ///   
    require('conexion.php');
    
    $id_nota = $_POST['id'];
    $id_user =$_SESSION['cveUsuario'];
    
    /* $query = query("delete from notas_venta where id='$id_nota'");

    $query2= query("DELETE FROM productos_nota WHERE id='$id_nota'"); */
 // YA NO ELIMINA la nota solo lo cambia de estatus
    $query = query("UPDATE notas_venta SET ntv_estatus = 'Eliminado' where id='$id_nota'");
    $query2= query("UPDATE productos_nota SET pdn_estatus = 'eliminado' WHERE id_nota_venta='$id_nota'");

    $qry3 = query("INSERT INTO bitacora_eliminacion (id_user, id_nota, created_at, updated_at) VALUE('$id_user', '$id_nota', CURRENT_TIME(), CURRENT_TIME())");
///
?>